/* RadComboBox Default2006 skin */

/*global*/

.RadComboBox_comboDefault *
{
	margin:0;
	padding:0;
}

.RadComboBox_comboDefault,
.RadComboBox_comboDefault input,
.RadComboBoxDropDown_comboDefault
{
	font-family: "segoe ui","trebuchet ms", arial,sans-serif;
	font-size:11px;
    color: #696969;	
}

/* combobox */

.RadComboBox_comboDefault
{
	vertical-align:bottom;
}

.RadComboBox_comboDefault table
{
	border:0;
	border-collapse:collapse;
}

.RadComboBox_comboDefault td
{
	border: 0;
}

.RadComboBox_comboDefault .rcbInputCell
{
	width:100%;
	height:19px;
	line-height:19px;
	vertical-align:top;
	background: #fff url('comboDefault/rcbBg.gif') repeat-x top left;
}

.RadComboBox_comboDefault .rcbInputCell input
{
	width:100%;
	background:transparent;
	border:0;
	vertical-align:top;
	line-height:18px;
	height: 18px;
	padding:1px 0 0 2px;
	border: 1px solid #eaeaea;
	border-width: 1px 0;
}
.RadComboBox_comboDefault_rtl .rcbInputCell input
{
	padding:1px 2px 0 0;
}

.RadComboBox_comboDefault .rcbInputCellLeft
{
	border-left: 1px solid #eaeaea;
}

.RadComboBox_comboDefault .rcbInputCellRight
{
	border-right: 1px solid #eaeaea;
}

.RadComboBox_comboDefault .rcbArrowCell
{
	border-color:#373737 #fff #000;
	width:27px;
	background: transparent url('comboDefault/rcbArrowCell.gif') no-repeat;
}

.RadComboBox_comboDefault .rcbArrowCellLeft
{
	background-position: 0 -21px;
}

.RadComboBox_comboDefault .rcbArrowCellRight
{
	background-position: 0 0;
}

.RadComboBox_comboDefault .rcbArrowCell a
{
	position:relative;
	outline:none;
	overflow:hidden;
	display:block;
	width:27px;
	height:21px;
	line-height:21px;
	text-decoration:none;
	text-indent: -9999px;
	font-size: 0;
}

.RadComboBox_comboDefault_rtl .rcbArrowCell a
{
	text-indent: 9999px;
}

.RadComboBox_comboDefault .rcbDisabled
{
	opacity:.5;
	-moz-opacity:.5;
	filter:alpha(opacity=50);
}

/* dropdown */

.rcbSlide
{
	position:absolute;
	overflow:hidden;
	display:none;
	_height:1px;
	float:left;
}

.RadComboBoxDropDown_comboDefault
{
	position:absolute;
	background:#fff;
	border: 1px solid #eaeaea;
	cursor:default;
	font-size:11px;
	text-align: left;
}

.RadComboBoxDropDown_comboDefault .rcbScroll
{
	overflow:auto;
}

.RadComboBoxDropDown_comboDefault .rcbList
{
	list-style:none;
	margin:0;
	padding:0;
}

.RadComboBoxDropDown_comboDefault .rcbNoWrap .rcbList
{
	float:left;
}

.RadComboBoxDropDown_comboDefault .rcbHeader
{
	background:#929292;
	color:#fff;
	padding:4px;
}

.RadComboBoxDropDown_comboDefault .rcbNoWrap .rcbItem,
.RadComboBoxDropDown_comboDefault .rcbNoWrap .rcbHovered,
.RadComboBoxDropDown_comboDefault .rcbNoWrap .rcbDisabled,
.RadComboBoxDropDown_comboDefault .rcbNoWrap .rcbLoading
{
	white-space:nowrap;
}

.RadComboBoxDropDown_comboDefault .rcbItem,
.RadComboBoxDropDown_comboDefault .rcbHovered,
.RadComboBoxDropDown_comboDefault .rcbDisabled,
.RadComboBoxDropDown_comboDefault .rcbLoading
{
	padding:4px 20px 4px 4px;
	zoom:1;
}

*+html .RadComboBoxDropDown_comboDefault .rcbItem,
*+html .RadComboBoxDropDown_comboDefault .rcbHovered,
*+html .RadComboBoxDropDown_comboDefault .rcbDisabled,
*+html .RadComboBoxDropDown_comboDefault .rcbLoading
{
	zoom: normal;
}

.RadComboBoxDropDown_comboDefault_rtl .rcbItem,
.RadComboBoxDropDown_comboDefault_rtl .rcbHovered,
.RadComboBoxDropDown_comboDefault_rtl .rcbDisabled,
.RadComboBoxDropDown_comboDefault_rtl .rcbLoading
{
	padding:4px 4px 4px 20px;
}

.RadComboBoxDropDown_comboDefault .rcbHovered
{
	background:#dedede;
	color:#000;
}

.RadComboBoxDropDown_comboDefault .rcbDisabled
{
	color:#ccc;
	cursor:no-drop;
}

.RadComboBoxDropDown_comboDefault .rcbLoading
{
	background:#f0f0f0;
	text-align:center;
}

.RadComboBoxDropDown_comboDefault .rcbMoreResults
{
	clear:both;
	background:#f3f3f3;
	padding:4px;
	text-align:center;
}

.RadComboBoxDropDown_comboDefault .rcbMoreResults a
{
	display:block;
	width:6px;
	height:6px;
	background:url('comboDefault/rcbMoreResults.gif') no-repeat transparent;
	margin:0 auto 4px;
	text-indent:-3333px;
	overflow:hidden;
	text-decoration:none;
	cursor:pointer;
}

.RadComboBoxDropDown_comboDefault .rcbMoreResults a:hover
{
	background-position:0 100%;
}

.RadComboBoxDropDown_comboDefault .rcbMoreResults span
{
	display:block;
	text-align:center;
}

.RadComboBoxDropDown_comboDefault .rcbScroll
{
	scrollbar-face-color: #e9e9e9;
	scrollbar-highlight-color: #ffffff;
	scrollbar-shadow-color: #e9e9e9;
	scrollbar-3dlight-color: #dbdbdb;
	scrollbar-arrow-color: #787878;
	scrollbar-track-color: #f5f5f5;
	scrollbar-darkshadow-color: #aeaeae;
}

/*hacks*/

/*Opera start*/
@media screen and (min-width:550px)
{
	.RadComboBoxDropDown_comboDefault_rtl .rcbItem,
	.RadComboBoxDropDown_comboDefault_rtl .rcbHovered,
	.RadComboBoxDropDown_comboDefault_rtl .rcbDisabled,
	.RadComboBoxDropDown_comboDefault_rtl .rcbLoading
	{
		padding:4px 4px 4px 20px;
	}
} /*Opera end*/

